### Method

# Pango Item get_char_offset

since: 1.54

#### Declaration [src]

    int
    pango_item_get_char_offset (
      PangoItem* item
    )

#### Description [src]

Returns the character offset of the item from the beginning of the itemized text.

If the item has not been obtained from Pango’s itemization machinery, then the character offset is not available. In that case, this function returns -1.

Available since: 1.54

#### Return value

Type: `int`

The character offset of the item from the beginning of the itemized text, or -1.